For the complete documentation index, see llms.txt. This page is also available as Markdown.

Tickets

get

Retrieves a ticket with details.

Path parameters
idstring · uuidRequired

A UUID v4 string that identifies an entity.

Header parameters
authorizationstringRequired

The API key to use for authentication. Can be created in the api keys section on the workspace settings page.

Responses
200

Retrieves a ticket.

application/json
assigneeEmailstring · nullableRequired

The email of the user currently assigned to the ticket.

assigneeIdstring · uuid · nullableRequired

The user ID currently assigned to the ticket.

assigneeNamestring · nullableRequired

The display name of the user currently assigned to the ticket.

assigneePicturestring · nullableRequired

The picture of the user currently assigned to the ticket.

channelConnectionIdstring · nullableRequired

The channel connection ID associated with the ticket chat.

channelIdstring · uuid · nullableRequired

The channel ID associated with the ticket chat.

channelNamestring · nullableRequired

The display name of the channel associated with the ticket chat.

channelTypestring · enum · nullableRequired

The type of the channel associated with the ticket chat.

Possible values:
chatIdstring · uuidRequired

The chat ID associated with the ticket.

chatIsRemovedbooleanRequired

Whether the chat associated with the ticket has been soft removed.

chatOwnerIdstring · uuidRequired

The chat owner super identity ID associated with the ticket chat.

completedAtstring · date-time · nullableRequired

When the ticket was completed.

createdAtstring · date-timeRequired

When the ticket was created.

hasResolutionAssessmentToolbooleanRequired

Whether the current responder has an active resolution assessment tool.

idstring · uuidRequired

The ticket ID represented by this row.

isOwnerBlockedboolean · nullableRequired

Whether the external chat owner is blocked.

lastActivityAtstring · date-timeRequired

When the associated chat last had activity.

lastMessageContentstring · nullableRequired

The content preview of the latest message in the associated chat.

lastMessageCreatedAtstring · date-time · nullableRequired

When the latest message in the associated chat was created.

lastMessageRolestring · enum · nullableRequired

The role of the latest message in the associated chat.

Possible values:
ongoingAtstring · date-time · nullableRequired

When the ticket entered the ongoing state.

ownerEmailstring · nullableRequired

The email of the chat owner when the owner is a platform user.

ownerEntitystring · enumRequired

The owner entity type associated with the chat owner super identity.

Possible values:
ownerIdentifierstring · nullableRequired

The identifier of the chat owner when the owner is an external user.

ownerNamestring · nullableRequired

The display name of the chat owner resolved from external users or users.

pendingChatMessagesintegerRequired

The number of pending chat messages still waiting on the ticket.

penultimateMessageContentstring · nullableRequired

The content preview of the previous message in the associated chat.

penultimateMessageCreatedAtstring · date-time · nullableRequired

When the previous message in the associated chat was created.

penultimateMessageRolestring · enum · nullableRequired

The role of the previous message in the associated chat.

Possible values:
responderEntitystring · enumRequired

The responder entity type assigned to the ticket chat.

Possible values:
responderIdstring · uuidRequired

The responder ID assigned to the ticket chat.

responderNamestringRequired

The display name of the responder assigned to the ticket chat.

responderPicturestring · nullableRequired

The picture of the responder assigned to the ticket chat.

responderVersionIdstring · uuid · nullableRequired

The version ID of the responder entity for this ticket chat.

responderVersionNumberinteger · nullableRequired

The version number of the responder entity for this ticket chat.

statusstring · enumRequired

The lifecycle status of the ticket.

Possible values:
summarystringRequired

The short summary of the ticket.

ticketingTeamIdstring · uuid · nullableRequired

The ticketing team ID currently assigned to the ticket.

ticketingTeamNamestring · nullableRequired

The display name of the ticketing team currently assigned to the ticket.

ticketingTeamPicturestring · nullableRequired

The picture of the ticketing team currently assigned to the ticket.

workspaceIdstring · uuidRequired

The workspace ID associated with the ticket.

get/api/v1/tickets/{id}/details
GET /api/v1/tickets/{id}/details HTTP/1.1
Host: api.endless.zaia.app
authorization: text
Accept: */*
{
  "assigneeEmail": "text",
  "assigneeId": "123e4567-e89b-12d3-a456-426614174000",
  "assigneeName": "text",
  "assigneePicture": "text",
  "channelConnectionId": "text",
  "channelId": "123e4567-e89b-12d3-a456-426614174000",
  "channelName": "text",
  "channelType": "api",
  "chatId": "123e4567-e89b-12d3-a456-426614174000",
  "chatIsRemoved": true,
  "chatOwnerId": "123e4567-e89b-12d3-a456-426614174000",
  "chatPublicMemory": {
    "ANY_ADDITIONAL_PROPERTY": "text"
  },
  "completedAt": "2026-01-01T00:00:00.000Z",
  "createdAt": "2026-01-01T00:00:00.000Z",
  "hasResolutionAssessmentTool": true,
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "isOwnerBlocked": true,
  "lastActivityAt": "2026-01-01T00:00:00.000Z",
  "lastMessageContent": "text",
  "lastMessageCreatedAt": "2026-01-01T00:00:00.000Z",
  "lastMessageRole": "user",
  "ongoingAt": "2026-01-01T00:00:00.000Z",
  "ownerEmail": "text",
  "ownerEntity": "externalUsers",
  "ownerIdentifier": "text",
  "ownerName": "text",
  "pendingChatMessages": 1,
  "penultimateMessageContent": "text",
  "penultimateMessageCreatedAt": "2026-01-01T00:00:00.000Z",
  "penultimateMessageRole": "user",
  "responderEntity": "agents",
  "responderId": "123e4567-e89b-12d3-a456-426614174000",
  "responderName": "text",
  "responderPicture": "text",
  "responderVersionId": "123e4567-e89b-12d3-a456-426614174000",
  "responderVersionNumber": 1,
  "status": "pending",
  "summary": "text",
  "tags": [
    {
      "createdAt": "2026-01-01T00:00:00.000Z",
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "updatedAt": "2026-01-01T00:00:00.000Z",
      "activeTicketCount": 1,
      "color": "default",
      "description": "text",
      "name": "text",
      "workspaceId": "123e4567-e89b-12d3-a456-426614174000",
      "origin": "both"
    }
  ],
  "ticketingTeamId": "123e4567-e89b-12d3-a456-426614174000",
  "ticketingTeamName": "text",
  "ticketingTeamPicture": "text",
  "workspaceId": "123e4567-e89b-12d3-a456-426614174000"
}
get

Retrieves multiple tickets with details.

Query parameters
assigneeIdsany ofOptionalDefault: []
string · uuid[]Optional

A UUID v4 string that identifies an entity.

or
string · uuidOptional

A UUID v4 string that identifies an entity.

channelIdsany ofOptionalDefault: []
string · uuid[]Optional

A UUID v4 string that identifies an entity.

or
string · uuidOptional

A UUID v4 string that identifies an entity.

chatIdsany ofOptionalDefault: []
string · uuid[]Optional

A UUID v4 string that identifies an entity.

or
string · uuidOptional

A UUID v4 string that identifies an entity.

includeRemovedboolean · nullableOptional
pageNumbernumber · min: 1Optional

The page number.

Default: 1
pageSizenumber · min: 1 · max: 100Optional

The page size.

Default: 10
responderIdsany ofOptionalDefault: []
string · uuid[]Optional

A UUID v4 string that identifies an entity.

or
string · uuidOptional

A UUID v4 string that identifies an entity.

responderVersionIdsany ofOptionalDefault: []
string · uuid[]Optional

A UUID v4 string that identifies an entity.

or
string · uuidOptional

A UUID v4 string that identifies an entity.

searchstringOptional
statusstring · enumRequiredPossible values:
tagIdsany ofOptionalDefault: []
string · uuid[]Optional

A UUID v4 string that identifies an entity.

or
string · uuidOptional

A UUID v4 string that identifies an entity.

ticketingTeamIdsany ofOptionalDefault: []
string · uuid[]Optional

A UUID v4 string that identifies an entity.

or
string · uuidOptional

A UUID v4 string that identifies an entity.

Header parameters
authorizationstringRequired

The API key to use for authentication. Can be created in the api keys section on the workspace settings page.

Responses
200

Retrieves all tickets for the workspace.

application/json
assigneeEmailstring · nullableRequired

The email of the user currently assigned to the ticket.

assigneeIdstring · uuid · nullableRequired

The user ID currently assigned to the ticket.

assigneeNamestring · nullableRequired

The display name of the user currently assigned to the ticket.

assigneePicturestring · nullableRequired

The picture of the user currently assigned to the ticket.

channelConnectionIdstring · nullableRequired

The channel connection ID associated with the ticket chat.

channelIdstring · uuid · nullableRequired

The channel ID associated with the ticket chat.

channelNamestring · nullableRequired

The display name of the channel associated with the ticket chat.

channelTypestring · enum · nullableRequired

The type of the channel associated with the ticket chat.

Possible values:
chatIdstring · uuidRequired

The chat ID associated with the ticket.

chatIsRemovedbooleanRequired

Whether the chat associated with the ticket has been soft removed.

chatOwnerIdstring · uuidRequired

The chat owner super identity ID associated with the ticket chat.

completedAtstring · date-time · nullableRequired

When the ticket was completed.

createdAtstring · date-timeRequired

When the ticket was created.

hasResolutionAssessmentToolbooleanRequired

Whether the current responder has an active resolution assessment tool.

idstring · uuidRequired

The ticket ID represented by this row.

isOwnerBlockedboolean · nullableRequired

Whether the external chat owner is blocked.

lastActivityAtstring · date-timeRequired

When the associated chat last had activity.

lastMessageContentstring · nullableRequired

The content preview of the latest message in the associated chat.

lastMessageCreatedAtstring · date-time · nullableRequired

When the latest message in the associated chat was created.

lastMessageRolestring · enum · nullableRequired

The role of the latest message in the associated chat.

Possible values:
ongoingAtstring · date-time · nullableRequired

When the ticket entered the ongoing state.

ownerEmailstring · nullableRequired

The email of the chat owner when the owner is a platform user.

ownerEntitystring · enumRequired

The owner entity type associated with the chat owner super identity.

Possible values:
ownerIdentifierstring · nullableRequired

The identifier of the chat owner when the owner is an external user.

ownerNamestring · nullableRequired

The display name of the chat owner resolved from external users or users.

pendingChatMessagesintegerRequired

The number of pending chat messages still waiting on the ticket.

penultimateMessageContentstring · nullableRequired

The content preview of the previous message in the associated chat.

penultimateMessageCreatedAtstring · date-time · nullableRequired

When the previous message in the associated chat was created.

penultimateMessageRolestring · enum · nullableRequired

The role of the previous message in the associated chat.

Possible values:
responderEntitystring · enumRequired

The responder entity type assigned to the ticket chat.

Possible values:
responderIdstring · uuidRequired

The responder ID assigned to the ticket chat.

responderNamestringRequired

The display name of the responder assigned to the ticket chat.

responderPicturestring · nullableRequired

The picture of the responder assigned to the ticket chat.

responderVersionIdstring · uuid · nullableRequired

The version ID of the responder entity for this ticket chat.

responderVersionNumberinteger · nullableRequired

The version number of the responder entity for this ticket chat.

statusstring · enumRequired

The lifecycle status of the ticket.

Possible values:
summarystringRequired

The short summary of the ticket.

ticketingTeamIdstring · uuid · nullableRequired

The ticketing team ID currently assigned to the ticket.

ticketingTeamNamestring · nullableRequired

The display name of the ticketing team currently assigned to the ticket.

ticketingTeamPicturestring · nullableRequired

The picture of the ticketing team currently assigned to the ticket.

workspaceIdstring · uuidRequired

The workspace ID associated with the ticket.

get/api/v1/tickets/details
GET /api/v1/tickets/details?status=pending HTTP/1.1
Host: api.endless.zaia.app
authorization: text
Accept: */*
[
  {
    "assigneeEmail": "text",
    "assigneeId": "123e4567-e89b-12d3-a456-426614174000",
    "assigneeName": "text",
    "assigneePicture": "text",
    "channelConnectionId": "text",
    "channelId": "123e4567-e89b-12d3-a456-426614174000",
    "channelName": "text",
    "channelType": "api",
    "chatId": "123e4567-e89b-12d3-a456-426614174000",
    "chatIsRemoved": true,
    "chatOwnerId": "123e4567-e89b-12d3-a456-426614174000",
    "chatPublicMemory": {
      "ANY_ADDITIONAL_PROPERTY": "text"
    },
    "completedAt": "2026-01-01T00:00:00.000Z",
    "createdAt": "2026-01-01T00:00:00.000Z",
    "hasResolutionAssessmentTool": true,
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "isOwnerBlocked": true,
    "lastActivityAt": "2026-01-01T00:00:00.000Z",
    "lastMessageContent": "text",
    "lastMessageCreatedAt": "2026-01-01T00:00:00.000Z",
    "lastMessageRole": "user",
    "ongoingAt": "2026-01-01T00:00:00.000Z",
    "ownerEmail": "text",
    "ownerEntity": "externalUsers",
    "ownerIdentifier": "text",
    "ownerName": "text",
    "pendingChatMessages": 1,
    "penultimateMessageContent": "text",
    "penultimateMessageCreatedAt": "2026-01-01T00:00:00.000Z",
    "penultimateMessageRole": "user",
    "responderEntity": "agents",
    "responderId": "123e4567-e89b-12d3-a456-426614174000",
    "responderName": "text",
    "responderPicture": "text",
    "responderVersionId": "123e4567-e89b-12d3-a456-426614174000",
    "responderVersionNumber": 1,
    "status": "pending",
    "summary": "text",
    "tags": [
      {
        "createdAt": "2026-01-01T00:00:00.000Z",
        "id": "123e4567-e89b-12d3-a456-426614174000",
        "updatedAt": "2026-01-01T00:00:00.000Z",
        "activeTicketCount": 1,
        "color": "default",
        "description": "text",
        "name": "text",
        "workspaceId": "123e4567-e89b-12d3-a456-426614174000",
        "origin": "both"
      }
    ],
    "ticketingTeamId": "123e4567-e89b-12d3-a456-426614174000",
    "ticketingTeamName": "text",
    "ticketingTeamPicture": "text",
    "workspaceId": "123e4567-e89b-12d3-a456-426614174000"
  }
]
patch

Completes a ticket.

Path parameters
idstring · uuidRequired

A UUID v4 string that identifies an entity.

Header parameters
authorizationstringRequired

The API key to use for authentication. Can be created in the api keys section on the workspace settings page.

Body
userIdstring · uuidRequired

A UUID v4 string that identifies an entity.

Responses
200

The ticket was completed.

application/json
createdAtstring · date-timeRequired
idstring · uuidRequired

A UUID v4 string that identifies an entity.

updatedAtstring · date-timeRequired
assigneeIdstring · uuid · nullableRequired

The id of the user assigned to the ticket.

chatIdstring · uuidRequired

A UUID v4 string that identifies an entity.

circumstancestring · enumRequired

The type of ticket creation: takeover (human intervention) or handover (agent automatic creation).

Possible values:
completedAtstring · date-time · nullableRequired
lastViewedAtstring · date-time · nullableRequired

The last time the ticket was viewed by the assignee.

ongoingAtstring · date-time · nullableRequired
statusstring · enumRequiredPossible values:
summarystringRequired

A brief summary of the chat up until the ticket was created.

ticketingTeamIdstring · uuid · nullableRequired

The id of the ticketing team responsible for the ticket.

patch/api/v1/tickets/{id}/complete
PATCH /api/v1/tickets/{id}/complete HTTP/1.1
Host: api.endless.zaia.app
authorization: text
Content-Type: application/json
Accept: */*
Content-Length: 49

{
  "userId": "123e4567-e89b-12d3-a456-426614174000"
}
{
  "createdAt": "2026-01-01T00:00:00.000Z",
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "updatedAt": "2026-01-01T00:00:00.000Z",
  "assigneeId": "123e4567-e89b-12d3-a456-426614174000",
  "chatId": "123e4567-e89b-12d3-a456-426614174000",
  "circumstance": "takeover",
  "completedAt": "2026-01-01T00:00:00.000Z",
  "lastViewedAt": "2026-01-01T00:00:00.000Z",
  "ongoingAt": "2026-01-01T00:00:00.000Z",
  "status": "pending",
  "summary": "text",
  "ticketingTeamId": "123e4567-e89b-12d3-a456-426614174000"
}
post

Creates a new ticket.

Header parameters
authorizationstringRequired

The API key to use for authentication. Can be created in the api keys section on the workspace settings page.

Body
chatIdstring · uuidRequired

A UUID v4 string that identifies an entity.

ticketingTeamIdstring · uuid · nullableRequired

The id of the ticketing team responsible for the ticket.

assigneeIdstring · uuidRequired

A UUID v4 string that identifies an entity.

statusstring · enumRequiredPossible values:
Responses
200

The ticket was created.

application/json
createdAtstring · date-timeRequired
idstring · uuidRequired

A UUID v4 string that identifies an entity.

updatedAtstring · date-timeRequired
assigneeIdstring · uuid · nullableRequired

The id of the user assigned to the ticket.

chatIdstring · uuidRequired

A UUID v4 string that identifies an entity.

circumstancestring · enumRequired

The type of ticket creation: takeover (human intervention) or handover (agent automatic creation).

Possible values:
completedAtstring · date-time · nullableRequired
lastViewedAtstring · date-time · nullableRequired

The last time the ticket was viewed by the assignee.

ongoingAtstring · date-time · nullableRequired
statusstring · enumRequiredPossible values:
summarystringRequired

A brief summary of the chat up until the ticket was created.

ticketingTeamIdstring · uuid · nullableRequired

The id of the ticketing team responsible for the ticket.

post/api/v1/tickets
POST /api/v1/tickets HTTP/1.1
Host: api.endless.zaia.app
authorization: text
Content-Type: application/json
Accept: */*
Content-Length: 177

{
  "chatId": "123e4567-e89b-12d3-a456-426614174000",
  "ticketingTeamId": "123e4567-e89b-12d3-a456-426614174000",
  "assigneeId": "123e4567-e89b-12d3-a456-426614174000",
  "status": "pending"
}
{
  "createdAt": "2026-01-01T00:00:00.000Z",
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "updatedAt": "2026-01-01T00:00:00.000Z",
  "assigneeId": "123e4567-e89b-12d3-a456-426614174000",
  "chatId": "123e4567-e89b-12d3-a456-426614174000",
  "circumstance": "takeover",
  "completedAt": "2026-01-01T00:00:00.000Z",
  "lastViewedAt": "2026-01-01T00:00:00.000Z",
  "ongoingAt": "2026-01-01T00:00:00.000Z",
  "status": "pending",
  "summary": "text",
  "ticketingTeamId": "123e4567-e89b-12d3-a456-426614174000"
}
post

Creates tags for a ticket.

Path parameters
ticketIdstring · uuidRequired

A UUID v4 string that identifies an entity.

Header parameters
authorizationstringRequired

The API key to use for authentication. Can be created in the api keys section on the workspace settings page.

Body
tagIdstring · uuidRequired

A UUID v4 string that identifies an entity.

Responses
200

The tag was attached to the ticket.

application/json
createdAtstring · date-timeRequired
updatedAtstring · date-timeRequired
tagIdstring · uuidRequired

The tag associated with the ticket.

ticketIdstring · uuidRequired

The ticket associated with the tag.

post/api/v1/tickets/{ticketId}/tags
POST /api/v1/tickets/{ticketId}/tags HTTP/1.1
Host: api.endless.zaia.app
authorization: text
Content-Type: application/json
Accept: */*
Content-Length: 48

{
  "tagId": "123e4567-e89b-12d3-a456-426614174000"
}
{
  "createdAt": "2026-01-01T00:00:00.000Z",
  "updatedAt": "2026-01-01T00:00:00.000Z",
  "tagId": "123e4567-e89b-12d3-a456-426614174000",
  "ticketId": "123e4567-e89b-12d3-a456-426614174000",
  "tag": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "activeTicketCount": 1,
    "color": "default",
    "description": "text",
    "name": "text",
    "workspaceId": "123e4567-e89b-12d3-a456-426614174000"
  }
}
delete

Removes a tag from a ticket.

Path parameters
tagIdstring · uuidRequired

A UUID v4 string that identifies an entity.

ticketIdstring · uuidRequired

A UUID v4 string that identifies an entity.

Header parameters
authorizationstringRequired

The API key to use for authentication. Can be created in the api keys section on the workspace settings page.

Responses
200

The tag was removed from the ticket.

application/json
messagestringRequired

An informative message for a call that has no effective result to be returned.

delete/api/v1/tickets/{ticketId}/tags/{tagId}
DELETE /api/v1/tickets/{ticketId}/tags/{tagId} HTTP/1.1
Host: api.endless.zaia.app
authorization: text
Accept: */*
{
  "message": "text"
}
patch

Takes over a ticket.

Path parameters
idstring · uuidRequired

A UUID v4 string that identifies an entity.

Header parameters
authorizationstringRequired

The API key to use for authentication. Can be created in the api keys section on the workspace settings page.

Body
assigneeIdstring · uuidRequired

A UUID v4 string that identifies an entity.

Responses
200

The ticket was taken over.

application/json
createdAtstring · date-timeRequired
idstring · uuidRequired

A UUID v4 string that identifies an entity.

updatedAtstring · date-timeRequired
assigneeIdstring · uuid · nullableRequired

The id of the user assigned to the ticket.

chatIdstring · uuidRequired

A UUID v4 string that identifies an entity.

circumstancestring · enumRequired

The type of ticket creation: takeover (human intervention) or handover (agent automatic creation).

Possible values:
completedAtstring · date-time · nullableRequired
lastViewedAtstring · date-time · nullableRequired

The last time the ticket was viewed by the assignee.

ongoingAtstring · date-time · nullableRequired
statusstring · enumRequiredPossible values:
summarystringRequired

A brief summary of the chat up until the ticket was created.

ticketingTeamIdstring · uuid · nullableRequired

The id of the ticketing team responsible for the ticket.

patch/api/v1/tickets/{id}/takeover
PATCH /api/v1/tickets/{id}/takeover HTTP/1.1
Host: api.endless.zaia.app
authorization: text
Content-Type: application/json
Accept: */*
Content-Length: 53

{
  "assigneeId": "123e4567-e89b-12d3-a456-426614174000"
}
{
  "createdAt": "2026-01-01T00:00:00.000Z",
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "updatedAt": "2026-01-01T00:00:00.000Z",
  "assigneeId": "123e4567-e89b-12d3-a456-426614174000",
  "chatId": "123e4567-e89b-12d3-a456-426614174000",
  "circumstance": "takeover",
  "completedAt": "2026-01-01T00:00:00.000Z",
  "lastViewedAt": "2026-01-01T00:00:00.000Z",
  "ongoingAt": "2026-01-01T00:00:00.000Z",
  "status": "pending",
  "summary": "text",
  "ticketingTeamId": "123e4567-e89b-12d3-a456-426614174000"
}
patch

Updates the assignee of a ticket.

Path parameters
idstring · uuidRequired

A UUID v4 string that identifies an entity.

Header parameters
authorizationstringRequired

The API key to use for authentication. Can be created in the api keys section on the workspace settings page.

Body
assigneeIdstring · uuidRequired

A UUID v4 string that identifies an entity.

Responses
200

The ticket was updated.

application/json
createdAtstring · date-timeRequired
idstring · uuidRequired

A UUID v4 string that identifies an entity.

updatedAtstring · date-timeRequired
assigneeIdstring · uuid · nullableRequired

The id of the user assigned to the ticket.

chatIdstring · uuidRequired

A UUID v4 string that identifies an entity.

circumstancestring · enumRequired

The type of ticket creation: takeover (human intervention) or handover (agent automatic creation).

Possible values:
completedAtstring · date-time · nullableRequired
lastViewedAtstring · date-time · nullableRequired

The last time the ticket was viewed by the assignee.

ongoingAtstring · date-time · nullableRequired
statusstring · enumRequiredPossible values:
summarystringRequired

A brief summary of the chat up until the ticket was created.

ticketingTeamIdstring · uuid · nullableRequired

The id of the ticketing team responsible for the ticket.

patch/api/v1/tickets/{id}/assignee
PATCH /api/v1/tickets/{id}/assignee HTTP/1.1
Host: api.endless.zaia.app
authorization: text
Content-Type: application/json
Accept: */*
Content-Length: 53

{
  "assigneeId": "123e4567-e89b-12d3-a456-426614174000"
}
{
  "createdAt": "2026-01-01T00:00:00.000Z",
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "updatedAt": "2026-01-01T00:00:00.000Z",
  "assigneeId": "123e4567-e89b-12d3-a456-426614174000",
  "chatId": "123e4567-e89b-12d3-a456-426614174000",
  "circumstance": "takeover",
  "completedAt": "2026-01-01T00:00:00.000Z",
  "lastViewedAt": "2026-01-01T00:00:00.000Z",
  "ongoingAt": "2026-01-01T00:00:00.000Z",
  "status": "pending",
  "summary": "text",
  "ticketingTeamId": "123e4567-e89b-12d3-a456-426614174000"
}

Last updated